Metagames

Metagames (https://www.metagames-eu.com/forums/)
-   Playstation Portable (https://www.metagames-eu.com/forums/playstation-portable/)
-   -   Liste compatibilité Popsloader ? (https://www.metagames-eu.com/forums/playstation-portable/liste-compatibilite-popsloader-110296.html)

lass342003 23/02/2009 10h29

Liste compatibilité Popsloader ?
 
Salut,
j'ai un depuis hier, je n'arrive pas à jouer à mes jeux ps1 convertis en eboot. J'ai perdu mon ancien dossier seplugins. Un ami m'en a passé un. Mais je n'arrive pas a jouer Parasite Eve et Ergheiz, alors que sur mon ancien popsloader je pouvais y jouer.

Donc j'ai 2 questions :
- y'a t-il une liste de compatiblité des jeux avec popsloader ? (j'en trouve pas, je pensai en avoir vu une sur metagames)
- est-il possible de modifier le posploader une fois sélectionné avant le lancement du jeu ?

davido31 23/02/2009 12h46

t'es sur que tu l'avais avant le plugins popsloader....., car pour le changement pops rien a changé.

Quand tu lances ton PSX, a l'apparition du "Warning Screen" (se qui remplace le gameboot pour les jeux PSP) tu presses la touche R jusqu'a l'apparition du menu (voir le screen), ensuite tu choisi ton pops et c'est tout....

http://utilitaires.psx-station.net/m...00/snap042.bmp

Pour une liste de compatibilité, il ya bien celle des PSX qui fonctionnent, ici et ici mais elles n'indiquent pas quel pops prendre...

lass342003 23/02/2009 17h48

Je te remercie davido31. C'est largement suffisant comme réponse. Je ne connaissais pas le truc du bouton R.

likmus 26/02/2009 15h46

Pour info pour jouer a tes 2 jeux prends le pops 3.71 ou 3.72 ce sont les seuls ou ils tournent sans bug et en full speed


Fuseau horaire GMT +1. Il est actuellement 02h14.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.

Integrated by BBpixel ©2004-2021, jvbPlugin

Version française #23 par l'association vBulletin francophone
© 2003-2018 MetaGames. Tous droits réservés.